WordPress.org

Ready to get started?Download WordPress

Forums

does WordPress work on php5? (4 posts)

  1. TomJohnson
    Member
    Posted 7 years ago #

    Does WordPress work on PHP5? I want to move my account so that I can install active collab, and that application requires php5. The technies said that they can't guarantee integration of wordpress with php5 (i guess i'm currently on php4). Any recommendations? Thanks,

    Tom

  2. spencerp
    Member
    Posted 7 years ago #

    As far as I know, it works just fine on PHP5, however.. I don't think some plugins do though...? =/ Someone else could explain better though.. Good luck!

    spencerp

  3. Shirohagen
    Member
    Posted 6 years ago #

    I modified by .htaccess file to enforce PHP5 and my entire site turned to gibberish and code fragments. I took this to mean that WordPress didn't run in PHP5, but if it does, then something else awfully strange was going on...

    ®

  4. futurix
    Member
    Posted 6 years ago #

    WordPress (I tested versions 2.2.3, 2.3, and 2.3.1) works just fine with PHP5 (5.2.3, 5.2.4, 5.2.5). No issues whatsoever - in fact it is officially supported configuration!

    Shirohagen, you obviously messed up somewhere. From your description it sounds like you actually turned off PHP at all!

Topic Closed

This topic has been closed to new replies.

About this Topic